import request from '@/utils/request'

// 获取销售合同列表
export function getContractList(data) {
    return request({
        url:'/api/Contract/GetBillList',
        method: 'post',
        data
    })
}

// 获取销售合同详情
export function getContractDetails(data) {
    return request({
        url:'/api/Contract/GetBillData',
        method: 'post',
        data
    })
}

// 删除合同
export function OrganDelContract(data) {
    return request({
        url: 'api/Contract/DelData',
        method: 'post',
        data,
    })
}

// 获取合同类型
export function typeOfContract(data) {
    return request({
        url: 'api/Contract/GetConTotal',
        method: 'post',
        data
    })
}
// 合同变更记录
export function contractChangeNote(data) {
    return request({
        url: 'api/Contract/GetChangeList',
        method: 'post',
        data
    })
}